var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@Regulatory, Safety, and Environmental Notices User Guide@@@This section applies only to products bearing the TCO Certified Edge logo...";
fil["1"]= "index.html@@@@@@null";
